[ previous ] [ next ] [ threads ]
 
 From:  Michele <myksto at libero dot it>
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Emule Low ID and KAD firewalled with 1.3b9
 Date:  Sat, 02 Feb 2008 15:13:38 +0100
Hi.
I've been using m0n0wall for a couple of years and I'm very happy with 
this strong no-cost firewall.
I've a little LAN with m0n0wall and 2 other pc and I'm a usual Emule user.
The firewall is properly configured with forwarded ports and so on. I 
never had low id or kad firewalled.
I've used version 1.3b4 for a long time (it was released on August 2007) 
and I wanted to try version 1.3b9.
Well, since I booted up my firewall with the new version I always have 
low id and kad firewalled. No configuration setting has been changed and 
the config file in the floppy disk is always the same. Then I tried to 
boot up again with the old version (1.3b4) and I have high id and kad 
connected (not firewalled).
I think there must be something with the new beta version that doen't 
permit my emule to connect correctly, maybe a bug, a fix to be done or 
something I should select, activate, I don't know.

So, how can I have my hi id and kad not firewalled with the version 1.3b9??

Thanks a lot.

Michele.